<f:if condition="{aElement.header}">
    <h2>{aElement.header -> f:format.raw()}</h2>
</f:if>

<f:if condition="{aElement.subheader}">
    <h3>{aElement.subheader -> f:format.raw()}</h3>
</f:if>

<f:if condition="{aElement.processedImage}">
    {aElement.processedImage -> f:format.raw()}
</f:if>

<f:if condition="{aElement.link}">
    <f:link.typolink parameter="{aElement.link}">
        Mehr erfahren
    </f:link.typolink>
</f:if>
